.views{
    float: left;
    overflow: hidden;
}
.views #grid_view{background:url("../img/custom/grid.png") no-repeat 0 0;}
.views #list_view{background:url("../img/custom/list.png") no-repeat 0 0;}
.views .view_btn{cursor:pointer;height:20px;width:18px; float:left; margin:1px 10px 0 0;}
.views #grid_view:hover,
.views #list_view:hover{background-position:0 -20px}

ul#product_list {
	list-style-type: none;
	overflow:hidden;
}
#product_list li{border:1px solid #ddd; position:relative; transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s;	-o-transition: all 0.4s ease 0s; height:280px;}
#product_list li:hover{border:1px solid #999; }
#product_list li a {text-decoration: none;}
#product_list li .prod_name{display:block;}
#product_list li .prod_name:hover{color:#105BD5;}
#product_list li .product_img_link{display: block; }
#product_list li .price {display:inline; font-size:15px; }
#product_list li .price-discount{text-decoration:line-through; display:inline; margin:0 0 0 5px; color:#999;}
#product_list li .tag{
	background:#f38929;
	color: #FFFFFF;
	font-size:11px;
	text-align:center;
	position:absolute;
	left:-1px;
	top:-1px;
	padding:5px 8px;
}
#product_list li .new{
}
#product_list .reduction {
}
#product_list li:hover .tag{}
#product_list li .on_sale,
#product_list li .discount{color: #f38929;}
#product_list li p.compare{position:absolute; top:3px; right:0; padding:0; }
#product_list li p.compare input {}

/******************** GRID ******************************/
.in_grid #product_list li {float: left;  }
.in_grid #product_list .left_block {position:relative;}
.in_grid #product_list li .right_block {}
.in_grid #product_list .product_img_link{margin: 0 0 8px; text-align:center;}
.in_grid #product_list li .product_code{margin:5px 0 10px; font-size:11px; color:#666; padding:3px; background:#eee;}
.in_grid #product_list li .prod_name{margin:0 0 7px; font-size:14px; color:#333; }
.in_grid #product_list li .prod_name:hover{color:#f38929; }
.in_grid #product_list li .content_price {margin:0 0 10px; }
.in_grid #product_list li .exclusive {position:absolute; bottom:10px; left:10px; font-size:11px; padding:3px 12px 2px; background:#444}
.in_grid #product_list li .exclusive:hover {background:#222}
.in_grid #product_list li .lnk_view {position:absolute; bottom:10px; right:10px; font-size:11px; padding:4px 10px 5px; background:#79922a}
.in_grid #product_list li .out_of_stock_button{ position:absolute; bottom:10px; right:10px; font-size:11px; padding:4px 10px 4px; background:#C33; color:#fff; border-radius:3px;}
.in_grid #product_list li .lnk_view:hover{background:#6D7848}
.in_grid #product_list li .button-content{position:absolute; bottom:41px; height:1px; width:91%; border-bottom:1px solid #ddd;}
.in_grid #product_list li p.product_desc,
.in_grid #product_list li .tags {display:none;}

/******************** LIST ****************************/
.in_list #product_list li {
	margin:0px 0 10px;
	padding:10px;
	overflow:hidden;
	height:auto;
	position:relative;
}
.in_list #product_list li .left_block{float:left; position:relative; text-align:center; width:192px;}
.in_list #product_list li .right_block {float: left;}

.in_list #product_list li .product_code{margin:5px 0 10px; font-size:11px; color:#666; padding:3px; background:#eee; }
.in_list #product_list li .prod_name{margin:0 0 7px; font-size:14px; color:#333;}
.in_list #product_list li .prod_name:hover{color:#f38929;}
.in_list #product_list .product_img_link{}
.in_list #product_list li p.product_desc {
	color:#777;
	overflow: hidden;
	font-size:11px;
	margin:5px 0 0;
	padding:0;
}
.in_list #product_list li .tags { overflow: hidden; margin:15px 0 0;}
.in_list #product_list li .tags span{float: left; }
.in_list #product_list li .tags span + span{
	border-left: 1px solid #ddd;
	margin: 0 0 0 12px;
    padding: 0 0 0 12px;
}
.in_list #product_list li .content_price {float:left; margin:19px 0 0;}
.in_list #product_list li .price {color:#333;}
.in_list #product_list li .exclusive {position:absolute; bottom:10px; right:100px; font-size:11px; padding:3px 12px 2px; margin:15px 0 0 20px; background:#444}
.in_list #product_list li .exclusive:hover {background:#222}
.in_list #product_list li .lnk_view {position:absolute; bottom:10px; right:10px; font-size:11px; padding:4px 10px 5px; background:#79922a}
.in_list #product_list li .lnk_view:hover{background:#6D7848}
.in_list #product_list li .out_of_stock_button{ position:absolute; bottom:10px; right:10px; font-size:11px; padding:4px 10px 4px; background:#C33; color:#fff; border-radius:3px;}
